version: 1.7.0
files:
  - url: Theia-1.7.0.AppImage
    sha512: zTAVRXCSH5IRBYc7GWf4x2FhDPdod+wZmfSvd0PEHHXzJRjptx/UBT4KqL4D9qPNHfoDFYo3Znu/JE9gKhSa0Q==
    size: 124763914
    blockMapSize: 130846
path: Theia-1.7.0.AppImage
sha512: zTAVRXCSH5IRBYc7GWf4x2FhDPdod+wZmfSvd0PEHHXzJRjptx/UBT4KqL4D9qPNHfoDFYo3Znu/JE9gKhSa0Q==
releaseDate: '2020-12-14T17:25:29.115Z'
